## rust-clap-verbosity-flag 2.0.1

=== debian/changelog ===
rust-clap-verbosity-flag (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 Nov 2023 17:58:51 +0100

rust-clap-verbosity-flag (2.0.1-1) experimental; urgency=medium

  * Package clap-verbosity-flag 2.0.1 from crates.io using debcargo 2.6.0

 -- Philip Rinn <rinni@debian.org>  Wed, 24 May 2023 10:48:12 +0200
