=== debian/control ===
Source: rust-clap-verbosity-flag
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-verbosity-flag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-verbosity-flag
X-Cargo-Crate: clap-verbosity-flag
Rules-Requires-Root: no

Package: librust-clap-verbosity-flag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+derive-dev,
 librust-clap-4+std-dev,
 librust-log-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-clap-verbosity-flag+default-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2+default-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.0-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.0+default-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.0.1-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.0.1+default-dev (= ${binary:Version})
Description: Easily add a `--verbose` flag to CLIs using Structopt - Rust source code
 This package contains the source for the Rust clap-verbosity-flag crate,
 packaged by debcargo for use with cargo and dh-cargo.
