=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-verbosity-flag 2.0.1 --all-targets --all-features
Features: test-name=rust-clap-verbosity-flag:@
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tracing-0.1+default-dev, librust-tracing-log-0.1+default-dev (>= 0.1.3-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-verbosity-flag 2.0.1 --all-targets
Features: test-name=librust-clap-verbosity-flag-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tracing-0.1+default-dev, librust-tracing-log-0.1+default-dev (>= 0.1.3-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-verbosity-flag 2.0.1 --all-targets --no-default-features
Features: test-name=librust-clap-verbosity-flag-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-tracing-0.1+default-dev, librust-tracing-log-0.1+default-dev (>= 0.1.3-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
