## rust-clap-verbosity-flag 2.2.1

=== debian/changelog ===
rust-clap-verbosity-flag (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package clap-verbosity-flag 2.2.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:58 +0100

rust-clap-verbosity-flag (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package clap-verbosity-flag 2.2.1 from crates.io using debcargo 2.6.1 (Closes: #1071257)
  * Relax env_logger to 0.10

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 04:02:20 +0000
