=== debian/control ===
Source: rust-clap-verbosity-flag
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-verbosity-flag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-verbosity-flag
Homepage: https://github.com/clap-rs/clap-verbosity-flag
X-Cargo-Crate: clap-verbosity-flag
Rules-Requires-Root: no

Package: librust-clap-verbosity-flag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+derive-dev,
 librust-clap-4+std-dev,
 librust-log-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-clap-verbosity-flag+default-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2+default-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.2-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.2+default-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.2.1-dev (= ${binary:Version}),
 librust-clap-verbosity-flag-2.2.1+default-dev (= ${binary:Version})
Description: Easily add a `--verbose` flag to CLIs using Clap - Rust source code
 Source code for Debianized Rust crate "clap-verbosity-flag"
