=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-verbosity-flag 2.2.1 --all-targets --all-features
Features: test-name=rust-clap-verbosity-flag:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev (>= 4.5.4-~~), librust-clap-4+usage-dev (>= 4.5.4-~~), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tracing-0.1+default-dev, librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-verbosity-flag 2.2.1 --all-targets
Features: test-name=librust-clap-verbosity-flag-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev (>= 4.5.4-~~), librust-clap-4+usage-dev (>= 4.5.4-~~), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tracing-0.1+default-dev, librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-verbosity-flag 2.2.1 --all-targets --no-default-features
Features: test-name=librust-clap-verbosity-flag-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev (>= 4.5.4-~~), librust-clap-4+usage-dev (>= 4.5.4-~~), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tracing-0.1+default-dev, librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
